package com.sheep.gamegroup.util;

import android.content.Context;
import android.provider.Settings;

/**
 * Created by Administrator on 2018/3/27.
 */

public class DeviceUtil {

    public static String getDeviceId(Context context) {
        return Settings.Secure.getString(context.getContentResolver(), Settings.Secure.ANDROID_ID);
    }






}
